.slideshow {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  animation-name: kenburns;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 50s;
  opacity: 1;
  transform: scale(1.2);
}

.slideshow-image:nth-child(1) { animation-name: kenburns-1; z-index: 9; }
.slideshow-image:nth-child(2) { animation-name: kenburns-2; z-index: 8; }
.slideshow-image:nth-child(3) { animation-name: kenburns-3; z-index: 7; }
.slideshow-image:nth-child(4) { animation-name: kenburns-4; z-index: 6; }
.slideshow-image:nth-child(5) { animation-name: kenburns-5; z-index: 5; }
.slideshow-image:nth-child(6) { animation-name: kenburns-6; z-index: 4; }
.slideshow-image:nth-child(7) { animation-name: kenburns-7; z-index: 3; }
.slideshow-image:nth-child(8) { animation-name: kenburns-8; z-index: 2; }
.slideshow-image:nth-child(9) { animation-name: kenburns-9; z-index: 1; }

@keyframes kenburns-1 {
  0% { opacity: 1; transform: scale(1.2); }
  1.5625% { opacity: 1; }
  23.4375% { opacity: 1; }
  26.5625% { opacity: 0; transform: scale(1); }
  100% { opacity: 0; transform: scale(1.2); }
  98.4375% { opacity: 0; transform: scale(1.2117647059); }
  100% { opacity: 1; }
}

@keyframes kenburns-2 {
  23.4375% { opacity: 1; transform: scale(1.2); }
  26.5625% { opacity: 1; }
  48.4375% { opacity: 1; }
  51.5625% { opacity: 0; transform: scale(1); }
  100% { opacity: 0; transform: scale(1.2); }
}

@keyframes kenburns-3 {
  48.4375% { opacity: 1; transform: scale(1.2); }
  51.5625% { opacity: 1; }
  73.4375% { opacity: 1; }
  76.5625% { opacity: 0; transform: scale(1); }
  100% { opacity: 0; transform: scale(1.2); }
}

@keyframes kenburns-4 {
  73.4375% { opacity: 1; transform: scale(1.2); }
  76.5625% { opacity: 1; }
  98.4375% { opacity: 1; }
  100% { opacity: 0; transform: scale(1); }
}

@keyframes kenburns-5 {
  20.4375% { opacity: 1; transform: scale(1.2); }
  25.5625% { opacity: 1; }
  50.4375% { opacity: 1; }
  70.5625% { opacity: 0; transform: scale(1); }
  100% { opacity: 0; transform: scale(1.2); }
}

@keyframes kenburns-6 {
  48.4375% { opacity: 1; transform: scale(1.2); }
  51.5625% { opacity: 1; }
  73.4375% { opacity: 1; }
  76.5625% { opacity: 0; transform: scale(1); }
  100% { opacity: 0; transform: scale(1.2); }
}

@keyframes kenburns-7 {
  73.4375% { opacity: 1; transform: scale(1.2); }
  76.5625% { opacity: 1; }
  98.4375% { opacity: 1; }
  100% { opacity: 0; transform: scale(1); }
}
